@use '../utilities/variables';

body {
    font-family: 'Poppins', sans-serif;

    color: var(--text);
    background-color: #f7f7fc;
}

h1 {
    margin: 0;
}

ul {
    list-style: none;
}

.fade-enter-active, .fade-leave-active {
    transition: all .5s ease-in-out;
}

.fade-enter, .fade-leave-to {
    opacity: 0;
}